/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

* {
/* 	unicode-bidi: plaintext; */
/* 	unicode-bidi: isolate; */
}

a.disabled {
  /* Make the disabled links grayish*/
  color: gray;
  /* And disable the pointer events */
  pointer-events: none;
  cursor: default;
}

#examCalendar .fc-content {
	border-radius: 10px;
	background-color: burlywood;
	cursor: pointer;
	-webkit-transition: background-color 500ms linear;
    -moz-transition: background-color 500ms linear;
    -o-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
}
#examCalendar .fc-content:hover {
	background-color: coral;
}
#examCalendar .fc-content .fc-calendar-events {
	display: none;
}

#examCalendar .fc-content.selected {
	background-color: red;
}

.entry {
	perspective: 500px;
}

.entry .grid-inner {
	transform: scale(1.0);
	transition-property: transform;
	transition-duration: 0.2s, 0.2s;
	transition-timing-function: ease;
}

.entry .grid-inner:hover {
	transform: scale(1.05);
}

/*.entry .grid-inner img {
	transform: scale(1.0);
	transition-property: transform;
	transition-duration: 0.2s, 0.2s;
	transition-timing-function: ease;
}*/

.entry .grid-inner:hover img {
/* 	transform: scale(1.05); */
/* 	animation: rotation 2s infinite linear; */
/* 	transform: rotateY(0deg); */
/* 	animation: rotateAnimation 1s linear; */
}

@keyframes rotateAnimation {
  from {
/*      transform: rotate(0deg);  */
	transform: rotateY(0deg);
  }
  to {
/*     transform: rotate(359deg); */
	transform: rotateY(359deg);
  }
}

.remove-pseudo:after {
   content: none;
}


@media (min-width: 768px) {
	.desktop-order-1 {
		order: 1;
	}
	
	.desktop-order-2 {
		order: 2;
	}
	
	.desktop-order-3 {
		order: 3;
	}
}

@media (max-width: 991.98px) {
	.rev_slider_wrapper.fullscreen-container {
	/* 	background-color: red; */
		height: 100% !important;
		padding: 0px;
	}

	#slider .slider-inner {
		align-items: normal !important;
	}
	
}

/*.slider-wrap {
	float: left;
}*/
	
@media (max-width: 1024px) {
	.flex-viewport {
		direction: ltr !important;
	}
	
	/*.slider-wrap {
		direction: rtl !important;
	}*/
}

.revslider-wrap {
/* 	direction: rtl; */
	text-align: center;
}

/*.revslider-wrap .active-revslide {
	direction: ltr;
}*/

.content-wrap {
	padding: 20px 0px;
}

.heading-block {
	margin-bottom: 25px;
}

.col-mb-30 {
	--col-mb: 15px;
}

.col-mb-50 {
	--col-mb: 25px;
}

.col-mb-80 {
	--col-mb: 40px;
}

.center .heading-block::after, .text-center .heading-block::after, .heading-block.center::after, .heading-block.text-center::after {
	margin: 15px auto 0;
}

.owl-carousel {
	direction: ltr;
}

.button.button-circle-start {
	border-radius: 20px 0px 20px 0px;
	margin-right: 5px !important;
	width: calc(50% - 5px) !important;
}

.button.button-circle-end {
	border-radius: 0px 20px 0px 20px;
	margin-left: 5px !important;
	width: calc(50% - 5px) !important;
}

.button.button-circle-start.w-100,
.button.button-circle-end.w-100 {
	margin-right: 0px !important;
	margin-left: 0px !important;
	width: calc(100% - 5px) !important;
}


.button-whatsapp {
	background-color: #25D366 !important;
}

.button-whatsapp:hover {
	background-color: #29eb70 !important;
}

.border-radius-0 {
	border-radius: 0px;
}

/* ------ */

.big-view .entry-image {
	display:flex;
	flex-wrap:nowrap;
	flex-direction:column;
	align-items:flex-start;
	
	opacity:1;
	transform: translateZ(0);
	transition-timing-function: ease;
	transition-duration: 0.4s
	transition-property: opacity,transform;
}

.big-view a {
	position: relative;
	overflow: hidden;
}


.big-view .animated-trans {
	transition-duration: 0.4s;
	transition-property: initial !important;
}

.big-view .animated-link {
	position: relative;
	overflow: hidden;
	
	display: flex;
	flex-wrap: wrap;
	text-align: center;
	text-decoration: none;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.big-view img {
	object-fit: cover;
	aspect-ratio: 0.96;
	max-width: 100%;
	text-align: center;
}

.big-view .over-image-content {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: column;
	align-items: flex-start;
	
	background-image:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.60));
	position:absolute;
	bottom:0px;
	left:0px;
	right:0px;
	padding-left:20px;
	padding-top:80px;
	padding-right:20px;
	padding-bottom:35px;
	flex-direction:column;
	display:flex;
	text-align:center;
	align-items:center;
	z-index: 3;
	overflow: hidden;
}

.big-view .over-image-content h2 {
	color: white;
	margin: 0px;
}

.big-view .over-image-animated-line {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: column;
	align-items: flex-start;
	
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%
}


.big-view:hover .over-image-animated-line:after, .big-view:hover .over-image-animated-line:before, .big-view:hover img {
    transform: scale(1) !important;
}

.big-view .over-image-animated-line:before {
	transform:scaleX(0);
	width:100%;
	height:94%;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#ffffff;
	border-bottom-style:solid;
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	position:absolute;
	top:3%;
	left:0%;
	transition-duration:0.6s;
	margin-top:auto;
	margin-bottom:auto;
	content:"";
}

.big-view .over-image-animated-line:after {
	transform:scaleY(0);
	width:94%;
	height:100%;
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:#ffffff;
	position:absolute;
	top:0%;
	left:3%;
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:#ffffff;
	transition-duration:0.6s;
	margin-left:auto;
	margin-right:auto;
	content:"";
}

/* ------ */
